DEV_LOAD(9)

NAME
dev_load - load a network module

SYNOPSIS

void dev_load (const char * name);

ARGUMENTS

name
    name of interface

DESCRIPTION

If a network interface is not present and the process has suitable privileges this function loads the module. If module loading is not available in this kernel then it becomes a nop.